using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using AVC.DataEntity;
using AVC.Business;
public partial class Affiche_AfficheShow : LoginPageBase
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            int AfficheID = int.Parse(Request.QueryString["AfficheID"]);
            Affiche obj = AfficheBiz.GetAffiche(AfficheID);
            News_Title.Text = obj.Caption;
            News_Editor.Text = obj.CreateUser;
            News_Content.Text = obj.AfficheContent;
            News_time.Text = obj.IssuanceDate.ToString("yyyy-MM-dd");
        }
    }
}
